Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-2316

Test on 4.4 RC releases instead of 4.3

    • Type: Icon: Improvement Improvement
    • Resolution: Fixed
    • Priority: Icon: Major - P3 Major - P3
    • 2.13.0.rc1
    • Affects Version/s: None
    • Component/s: Tests
    • Labels:
    • Fully Compatible

      We currently test on 4.3.6, instead we should be testing on 4.4.0-rc12.

            Assignee:
            oleg.pudeyev@mongodb.com Oleg Pudeyev (Inactive)
            Reporter:
            oleg.pudeyev@mongodb.com Oleg Pudeyev (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Created:
              Updated:
              Resolved: